﻿body {background:#fff url('DRImages/DRR%20white%20background.jpg') no-repeat top center;}
.ms-globalTitleArea {background:url('DRImages/header_bg.gif') repeat-x top center;	height:100px;}
.ms-globalbreadcrumb {background:#fff;}
.ms-bannerframe {width:970px; padding:0px !important; margin:0 auto;}
.mainContent2 {width:965px !important; margin:0 auto; height:100%; }
.ms-bannerContainer {background:transparent; text-align:center;} 
.ms-rightareacell {background:transparent !important;}
.ms-pagemargin {background:transparent !important;}
.ms-pagebottommargin {background:transparent !important;}
.ms-pagebottommarginleft {background:transparent !important;}
.ms-pagebottommarginright {background:transparent !important;}
.ms-bodyareapagemargin {background:transparent !important;}
.ms-pagemargin { width:1px; background:red;}
.ms-sitetitle a{text-align:center; font-family:Georgia; color:#224873; font-size:large; font-weight:normal;	padding-bottom:5px;}
.ms-sitetitle{	text-align:center; font-family:Georgia; color:#224873; font-size:large; font-weight:normal;	padding-bottom:5px;}
.skippetHolder {position:relative;	width:180px;}
.skippet {width:166px; height:157px; margin:0 auto;	}
.skippet img { border:0px;}
.ms-titleimagearea {width:400px;}
.ms-pagetitleareaframe{background:transparent !important; background-image:none !important;}
.ms-titlearealeft{background:transparent !important; background-image:none !important;}
.ms-titleareaframe{background:transparent !important; background-image:none !important;}
.ms-titlearearight{background:transparent !important; background-image:none !important;}
div.ms-pagemargin{border-width:0px !important;}
.ms-rightareacell {border-width:0px !important;}
.ms-bodyareacell{border:0px solid !important; background:transparent !important; }
.ms-propertysheet{border:0px solid !important; background:transparent !important; }
.ms-bodyareaframe{border:0px solid !important; background:transparent !important; }
.ms-bodyareapagemargin{border:0px;}
.ms-pagetitle {font-family:Georgia; color:#224873; font-size:medium; font-weight:normal;}
#onetidpagetitleareatable{	background:transparent;}
/* text formatting */
h2 {font-family:Georgia; color:#224873; font-size:large; font-weight:normal;}
h3 {font-family:Georgia; color:#224873; font-size:medium; font-weight:normal;}
h4 {font-family:Arial, Helvetica, sans-serif; font-size:13px; text-transform:uppercase; font-weight:normal; color:#444; letter-spacing:1px;}
h5 {font-family:Georgia; color:#555; font-size:14px; font-weight:bold; padding-bottom:1px; margin-bottom:1px;
line-height:16px; font-size:100%;} 
/* top navigation */
.ms-nav{background:transparent; width:1px !important;}
.ms-topNavContainer {}
.ms-topnav{background:transparent;}
.ms-topnav a {background:#c3cbd6; padding:7px 23px 7px 23px; border-bottom:0px; text-transform:uppercase;
letter-spacing:2px; color:#52565f; font-weight:normal; margin:5px 5px 0px 0px;}
.ms-topnav img {display:none; margin:0px; padding:0px;}
.ms-topnav a:hover { background-color:#8f9ab6; border-bottom:0px;}
.ms-topnav td {background:transparent; border:0px; /*padding:5px; margin:0 5px 0 5px;*/}
.ms-topnav table td{border:0px;}
.ms-topNavContainer {border:0px; background:transparent;}
.ms-topNavHover{ border:0px; background:transparent;}
.ms-topNavHover a {color:#fff;}
.ms-topnavselected{background:transparent;}
.ms-topnavselected a{border:0px; background-color:#8f9ab6; color:#fff; background-image:none;}
.ms-topnavselected a:hover{color:#fff;}
.ms-topnav{border:0px;}
.ms-topNavFlyOuts {background:#c3cbd6; text-transform:uppercase; letter-spacing:1px; color:#52565f;}
.ms-topNavFlyOuts a {color:#52565f;}
.ms-topNavFlyOutsHover a{color:#fff; background-color:#8f9ab6;}
#i-w {width: 1040px;	overflow: hidden;}
#i-w ul#slides {height: 655px; list-style: none; overflow: hidden; width: 1040px; margin:0px; padding:0px;}
#i-w ul#slides li{float: left;}
#i-w ul#thumbs {height: 123px; margin:0px; padding:0px; list-style: none; text-align: center;}
#i-w ul#thumbs li{width:172px; position:relative; list-style: none; height: 75px; background:#fff; float:left; margin:2px 0 0px 1px; padding:0px;}
#i-w ul#thumbs li.fbar {width: 2px;	}
#i-w ul#thumbs li.inact:hover {}
#i-w ul#thumbs li.act:hover {background:;}
#i-w ul#thumbs li.act {background:;}
#i-w ul#thumbs li.inact span {display:none;}
#i-w ul#thumbs li.act span {display:block; width:171px; color:#2b223d; font-family:Georgia; overflow:hidden;
position:absolute; top:-21px; left:0px; padding:1px; background:transparent url('DRImages/feat_bg_br1.gif') no-repeat top center; 
opacity: .9; filter: alpha(opacity=90); height:130px; font-size:11px; line-height:15px;}
li.act span h3{	font-size:36px;	font-weight:normal;	padding:5px; margin:15px 10px 10px 10px ; font-style:italic;}
#zz1_TopNavigationMenun0 {display:none; visibility:hidden;}
.collectionItemsUL { margin:0px; padding:0px; list-style:none; font-family:Georgia; text-align:center; color:#666; font-size:x-small; width:170px; }
.collectionItemsUL li {	margin:3px; padding:2px;}	 
.dipMain {font-family:Georgia; color:#666 !important; font-size:13px;}
.dipMain p{color:#555; font-size:x-small; line-height:22px;}
.dipMain div{color:#555; font-size:12px; line-height:22px;}
.room {width:722px; margin:0 auto;}
p.dipSummary {font-style:italic; line-height:24px; color:#111; border-top:1px dotted #ccc; border-bottom:1px dotted #ccc; padding:5px;}
.itemDetails{list-style:none; font-size:12px; margin:0px; padding:0px; }
.itemDetails li { margin-top:4px; padding:5px; background:#eee; line-height:18px; font-family:Arial, Helvetica, sans-serif;}
.itemDetails strong { font-weight:normal; color:#666; margin-bottom:5px; display:block; font-family:Georgia;}
.itemImg{padding:10px; background:#eee; text-align:center;}
.itemImg span {	display:block; font-size:xx-small; margin-top:5px; width:}
.ms-consolemptablerow{ background-color: transparent; }
.roomList{list-style:none; padding:0px; margin:0px; width:200px; background:#e9edf0; margin-right:10px}
.roomList li {font-family:Arial, Helvetica, sans-serif; font-size:11px; text-transform:uppercase;
font-weight:bold; margin-bottom:7px; margin-top:8px; padding:11px; line-height:18px}
.ms-quicklaunchouter {border:0px solid #cc6600; width:10px;}
.ms-quickLaunch{border:0px;}
.ms-quicklaunchheader {display:none;}
.ms-recyclebin {display:none;}
.DipFooterLinks{list-style:none; border-top:1px solid #ccc; width:970px; clear:both;}
.DipFooterLinks span{text-align:center; font-family:Arial, Helvetica, sans-serif; text-transform:uppercase; color:#444; 
letter-spacing:1px; float:left; margin:1px; padding:0px; font-size:11px;}
.DipFooterLinks span img {margin-top:3px;}
.collectionHighLight{background:#e9edf0; padding:5px; font-size:x-small; text-align:left;}
.collectionHighLight h3{padding:3px; margin:0px;}
.collectionHighLight h4{padding:2px; margin:0px;}
.collectionHighLight img{ margin:7px; border:4px solid #c3cbd6;}
.clear {display:block; clear:both; height:1px; margin:0px; padding:0px;}
.collectionItem {border:0px; color:#444; margin:px;}
.collectionItem img{ margin:2px 5px 2px 1px; border:1px solid #ccc;}
.collectionItem p{ line-height:18px; font-size:12px; padding:2px; margin:0px; }
.viewAllItems{ font-size:11px; text-align: center; background:#eee; padding:3px; width:170px;}
.ms-sbscopes {display:none;}
.ms-siteaction a {background:transparent; color:#ccc !important; font-weight:normal !important;}
.ms-siteaction {background:transparent; color:#ccc !important; font-weight:normal !important;}
.ms-siteactionsmenu{color:black;}
.ms-siteactionsmenu div div div{background:transparent; border:0px;}
.ms-siteactionsmenu div div div.ms-siteactionsmenuhover {background:transparent; border:0px;}
#thefooter {color:#666; margin-bottom:2px; display:block; width:960px;}
/*tabs*/
.et-tab{font-size:8pt;font-family:Arial, Helvetica, sans-serif; letter-spacing:2px; text-transform:uppercase; 
padding:7px 15px;display:inline-block;cursor:pointer; margin-right:2px;}
.et-activetab{color:#fff;background:#8f9ab6;}
.et-inactivetab{color:#52565f; background:#c3cbd6;}
.et-separator{height:1px;background-color:#eee;}
.et-tabrow{white-space:nowrap;}
.et-offscreen{position:absolute;max-height:1px;max-width:1px;top:-9999px;}
div.dipPageContent {padding:0px 5px 0px 5px; font-size:13px; color:#555}
.dipPageContent table {color:#555}
.dipPageContent p{padding:7px; line-height:24px; font-size:13px;}
.searchCollection{ background:#e6effa; padding:7px; font-family:Georgia;}
table.advsearchTop{	border:1px #ddd solid;background:#d5e4f1; width:500px; margin-left:30px;}
.advsearchTop .main{ width:500px; border-right:1px #ccc double; padding:0 5px;}
.advsearchTop input{height:19px !important; width:220px !important; border:1px #7F9DB9 solid !important; font-size:12px !important;margin-top:-1px; color:black !important;}
.advsearchTop .refine{padding:0 5px;}
.advsearchTop.button{margin-left:410px !important;}
.searchtitle{ background:transparent !important; padding:7px 0 0 0 !important; font-family:Georgia; margin-bottom:-1px;}
#dipSearchTerm {border:1px solid #aaa; height:25px; padding:3px; color:#666; background:url('../_layouts/images/toolgradp.gif') repeat-x;}
.srch-Title{font-family:Georgia; font-size:small; color:aqua;}
.srch-Title a {color:#8f9ab6;}
.dipSrchImage img{ border:0px; margin-bottom:7px; margin-right:7px;}
.dipResultItem {clear:both; border-bottom:1px dashed #ccc;}
.srch-Description{ padding:5px; line-height:18px; font-size:x-small;}
.srch-Metadata {display:none;}
.ms-WPTitle {font-weight: normal; font-family: Georgia; color: #666; padding:7px 7px 2px 6px; font-size: 12pt;} 
.ms-WPTitle A:visited { color:#003399; text-decoration:none; cursor:hand; } 
.ms-WPTitle A:link { color:#003399; text-decoration:none; cursor:hand; } 
.ms-WPTitle A:hover {color:red; text-decoration:underline; cursor:hand;} 
.ms-WPHeader td {border:0px !important;	padding:5px;}
.sidebar {background:#e1eaf0; padding:5px; font-size:100%;}
#footer {text-align:center;}
#footer .siteOwner {color:#999; text-align:center;}
#footer .footer-mssg {font-weight:normal; text-align:center; color:#999}
#footer .footer-mssg a {font-weight:normal; text-align:center; color:#999}
#footer .footer-links a{text-decoration: none;}
blockquote { border-left: 1px solid #ccc; padding-left:10px;}
span.beforeImg {float:right; margin-left:5px; width:304px; background:#eee; font-size:11px; font-family:Arial, Helvetica, sans-serif; padding:2px;
line-height:normal; border:1px solid #ccc;}
.ms-paging{font-size:13px; background:#eee; border-top:1px solid #ccc; border-bottom:1px solid #ccc;}
#ctl00_placeHolderGlobalNavigation_idWelcome_ExplicitLogin{ color:#ccc !important;}
td.ms-globallinks{ color:#ccc !important;}
#ctl00_PlaceHolderGlobalNavigation_IdWelcome_ExplicitLogin {color:#ccc !important;}
a.sliderItemImgLg img {	cursor:default;}

		/* styling for the image wrapper  */
#image_wrap {
	width:677px;
	margin:15px 0 5px 110px;
	padding:15px 0;
	text-align:center;
	background-color:#efefef;
	border:2px solid #fff;
	outline:1px solid #ddd;
	-moz-ouline-radius:4px;
}
#image_wrap div{
	text-align:center !important;
	margin-left:70px !important;

}
/*
	root element for the scrollable.
	when scrolling occurs this element stays still.
*/
.scrollable {
	/* required settings */
	position:relative;
	overflow:hidden;
	width: 680px;
	height:120px;
	margin-left:68px;
	/* custom decorations */
}
/*
	root element for scrollable items. Must be absolutely positioned
	and it should have a extremely large width to accomodate scrollable items.
	it's enough that you set the width and height for the root element and
	not for this element.
*/
.scrollable .items {
	/* this cannot be too large */
	width:20000em;
	position:absolute;
	clear:both;
}
.items div {float:left;	width:680px;}
/* single scrollable item */
.scrollable img {
	float:left;
	margin:20px 5px 20px 21px;
	background-color:#fff;
	padding:2px;
	width:75px;
	height:90px;	
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
}
/* active item */
.scrollable .active {
	border:2px solid #4a7da6;
	position:relative;
	cursor:default;
	width:73px;
	height:88px;
}
/* this makes it possible to add next button beside scrollable */
.scrollable {	float:left;	}
/* prev, next, prevPage and nextPage buttons */
a.browse {
	background:url(Images/hori_large.png) no-repeat;
	display:block;
	width:30px;
	height:30px;
	float:left;
	margin:40px 10px;
	cursor:pointer;
	font-size:1px;

}
/* right */
a.right 				{ background-position: 0 -30px; clear:right; margin-right: 0px;}
a.right:hover 		{ background-position:-30px -30px; }
a.right:active 	{ background-position:-60px -30px; } 


/* left */
a.left				{ margin-left: 0px; } 
a.left:hover  		{ background-position:-30px 0; }
a.left:active  	{ background-position:-60px 0; }

/* up and down */
a.up, a.down { background:url(../img/scrollable/arrow/vert_large.html) no-repeat; float: none; margin:10px 50px;}

/* up */
a.up:hover  		{ background-position:-30px 0; }
a.up:active  		{ background-position:-60px 0; }

/* down */
a.down 				{ background-position: 0 -30px; }
a.down:hover  		{ background-position:-30px -30px; }
a.down:active  	{ background-position:-60px -30px; } 
.caption p { font-family:georgia; font-size:12px; color:#444; margin:3px;}
.caption { font-family:georgia; font-size:24px; color:#5282aa; margin:3px; width:550px}
.caption span {color:#555; font-size:x-small; font-family:Arial, Helvetica, sans-serif !important;}
.caption small{color:#777; font-size:x-small; font-family:Arial, Helvetica, sans-serif !important; font-style:italic; margin-top:6px; display:block;}

/* disabled navigational button */
a.disabled {
	visibility:hidden !important;		
}

#WebPartWPQ3 div.scrollable{
	border: 1px #ccc solid;
	background: #C3CBD6;
}

div.scrollnote{
	margin-top:0px;
	padding-left:100px;
}
